﻿/* 布局页页签*/
/*body{
    overflow-y:hidden;
}*/
.layout-tabs .fa-times {
    padding: 0 2px 0 5px;
    margin-left: 5px;
    font-size: 12px;
    cursor: pointer;
    color: #444;
}

    .layout-tabs .fa-times:hover {
        color: #999;
    }

.layout-tabs .pull-left a {
    padding-right: 2px;
}

.layout-tabs .pull-right a {
    padding-left: 2px;
}
.nav-tabs-custom {
    margin-bottom: 0;
}
    .nav-tabs-custom > .nav-tabs > li > a:hover {
        color: #444;
    }

    .nav-tabs-custom > .nav-tabs > li > a span:hover {
        color: #999;
    }
    .nav-item{
        position: absolute;
        cursor:pointer;
        padding: 12px 12px 11px;
        top:50px;
        background-color:#fff;
        z-index:5;
        border-bottom:1px solid #f4f4f4;
    }
    .nav-item:hover{
        background-color:#f4f4f4;
    }
    .nav-item:hover a{
        color:#337ab7;
    }

.row {
    margin-bottom: 5px;
    margin-left: 0px;
    margin:auto auto 10px;
}
.box{
    box-shadow:none;
}
/*.box-body{
    padding:0;
}*/
/* 工具栏 */
.headline {
    font-family: '宋体 Bold', '宋体';
    font-weight: 700;
    font-size: 25px;
    padding:10px;
    margin-bottom:10px;
    border-bottom: 1px solid #f4f4f4;/*#f4f4f4*/
}

    .headline > span, .headline > input, .headline > button, .headline > .btn-group {
        vertical-align:middle;
        margin-right:20px;
    }
.toolbar {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f4f4f4;
    padding-left:10px;
}
    .toolbar .title{
        font-family: '宋体 Bold', '宋体';
        font-weight: 700;
        font-size: 25px;
    }
    .toolbar button {
        /*margin-left:0;*/
        margin: 5px auto 5px auto;
    }

        /*.toolbar button:first-child {
            margin-left: 10px;
        }*/

/* 表单控件 */
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 10px;
    padding-left: 10px;
}
/* 多选下拉 select2 */
.form-control,.select2,select,input[type='text']{
    height: 28px;
    padding:1px;
    font-size:12px;
}
.select2-container .select2-selection--multiple{
    height:24px;
    min-height: 24px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice,
.select2-container .select2-search--inline .select2-search__field{
    margin-top:1px;
    border-radius: 0;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
    padding-top:0;
    padding-bottom:0;
}
.textbox{
    border-radius:0;
}
.col-name {
    text-align: right;
    /*vertical-align:middle;*/
    line-height: 27px;
    padding:0;
    /*padding-right: 5px;*/
    /*padding-left: 5px;*/
    font-size:12px;
    /*background-color: #fbfbfb;*/
}

.col-name-left {
    text-align: left;
    line-height: 27px;
    padding:0;
    font-size:12px;
    color:blue;
}

.col-name-left-max {
    text-align: left;
    line-height: 27px;
    padding:0;
    font-size:12px;
}

.col-name > span,.col-name > i{
    vertical-align:middle;
}
/* 表单中<span>控件 */
.form-span{
    line-height:25px;
}
select,input[type='text']{
    box-shadow: none;
    border: 1px solid #ccc;
}
/* 复选框、单选框 */
form  input[type="radio"] {
    margin:2px 1px 0 2px;
}
.row .fa-bar-chart-o{
    font-size:18px;
    color: #044c90;/*044c90,116ba5*/
    cursor:pointer;
    margin-right:5px;
}
.row .fa-bar-chart-o:hover{
    color:#269abc;/*367fa9,269abc*/
}
.row .fa-edit{
    font-size:18px;
    color: #044c90;/*044c90,116ba5*/
    cursor:pointer;
    margin-right:5px;
}
.row .fa-edit:hover{
    color:#269abc;/*367fa9,269abc*/
}
.row > select,.row > input,.row > button,.row > span{
    vertical-align:middle;
    margin-right:5px;
}

.col-xs-1p,.col-xs-6p,.col-xs-8p,.col-xs-10p,.col-xs-12p,.col-xs-15p,.col-xs-20p,.col-xs-30p,.col-xs-40p,.col-xs-50p{
    float:left;
    padding-left:5px;
    padding-right:5px;
}
.col-xs-1p,.width-10{
    width:10px;
}
.col-xs-6p,.width-60{
    width:60px;
}
.col-xs-8p,.width-80{
    width:80px;
}
.col-xs-10p,.width-100{
    width:100px;
}
.col-xs-12p,.width-120{
    width:120px;
}
.col-xs-15p,.width-150{
    width:150px;
}
.col-xs-18p,.width-180{
    width:180px;
}
.col-xs-20p,.width-200{
    width:200px;
}
.width-210{
    width:210px;
}
.col-xs-30p,.width-300{
    width:300px;
}
.col-xs-40p,.width-400{
    width:400px;
}
.col-xs-50p{
    width:500px;
}

form{
    font-size: 12px;
}

/*form select {
    height: 28px;
    padding: 2px;
}*/


.no-line-height {
    line-height: 15px;
}

.line-height {
    line-height: 30x;
}

.padding-left-20{
    padding-left:20px;
}

.width-150{
    width:150px;
}
.width-400{
    width:400px;
}

input::-moz-placeholder {
  color: #999;
  opacity: 1;
}
input:-ms-input-placeholder {
  color: #999;
}
input::-webkit-input-placeholder {
  color: #999;
}
input::-ms-expand {
  background-color: transparent;
  border: 0;
}

.border-bottom{
    border-bottom: 1px solid #eee;
}
.border-top {
    border-top: 1px solid #eee;
}
.selected{
    background-color:#f7f7f7;
}
.color-green{
    color:#00CC00;
}
.color-orange{
    color:#FFCC00;
}
.color-red{
    color:#FF0000;
}
.color-gray{
    color:#999999;
}
span.required{
    font-size:18px;
    color:red;
    line-height:30px;
    vertical-align:middle;
    margin-left:2px;
}
.align-right{
    text-align:right;
}
.align-center{
    text-align:center;
}
td a{
    margin:auto 5px;
}
.float-right{
    float:right;
}
.vertical-bottom{
    vertical-align:bottom;
}
/*body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: normal;
    color: #333;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}*/

/*头部*/
/*.header {
  background: #ffffff;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e6e6e6), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #e6e6e6, #ffffff);
  background: -moz-linear-gradient(center bottom, #e6e6e6 0%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #e6e6e6, #ffffff);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#e6e6e6')";
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  padding: 5px 10px;
}*/

/*.toolbars{
    margin:10px;
}
.nav-item{
    cursor:pointer;
    margin:5px 10px;
    font-size:13px;
}
.nav-item:hover{
    cursor:pointer;
    color:#0081c2;
}

.form-title{
    text-align:right;
}

.form-info {
    text-align:left;
    vertical-align:middle;
}*/


/*宽度*/
    /*宽度1*/
    .w_60{
        width:60px;
    }
    /*宽度2*/
    .w_80{
        width:80px;
    }
    /*宽度3*/
    .w_100{
        width:100px;
    }
    /*宽度4*/
    .w_120{
        width:120px;
    }
    /*宽度5*/
    .w_150{
        width:150px;
    }
    /*宽度6*/
    .w_180{
        width:180px;
    }
    /*宽度7*/
    .w_200{
        width:200px;
    }
    /*宽度8*/
    .w_250{
        width:250px;
    }
    /*宽度9*/
    .w_300{
        width:300px;
    }
    /*宽度1，百分比*/
    .c_10{
        width:10%;
    }
    /*宽度1，百分比*/
    .c_15{
        width:15%;
    }
    /*宽度1，百分比*/
    .c_20{
        width:20%;
    }
    /*宽度1，百分比*/
    .c_22{
        width:22.2%;
    }
    /*宽度1，百分比*/
    .c_25{
        width:25%;
    }
    /*宽度2*/
    .c_50{
        width:50%;
    }
    /*宽度3*/
    .c_75{
        width:75%;
    }
    /*宽度4*/
    .c_33{
        width:33.3%;
    }
    /*宽度4*/
    .c_67{
        width:66.7%;
    }
    /*宽度5*/
    .c_100{
        width:100%;
    }
/*表单*/
table.form_table{
    width:100%;
}

    table.form_table tr,
    table.form_table_auto tr {
        line-height: 30px;
    }

    table.form_table td
    ,table.form_table_auto td {
        border: 1px solid #EEE;
        /*border-bottom: 0;*/
        overflow: hidden;
        padding: 0 5px;
        text-align:center;
    }
    
    td.td_right{
        text-align:right;
    }
    .td_left{
        text-align:left;
    }
    .td_center{
        text-align:center;
    }
    table.form_table td input,table.form_table td span,
    table.form_table_auto td input,table.form_table_auto td span{
        vertical-align:middle;
    }
    table.form_table td input[type="checkbox"],
    table.form_table td input[type="radio"],
    table.form_table_auto td input[type="checkbox"],
    table.form_table_auto td input[type="radio"]{
        margin:0 3px 0 0;
    }
    table.form_table .caption,
    table.form_table_auto .caption{
        background-color:#fbfbfb;
    }
    /*必填*/
    table.form_table .captionValidator,
    table.form_table_auto .captionValidator {
        background-color: #CEF4CA;
        color: #2F2F2F;
        font-family: "宋体","微软雅黑","新宋体";
        font-size: 10px;
        font-weight: normal;
    }
table.form_table .form-control,
table.form_table_auto .form-control {
    height: 25px;
    padding:2px;
}
table.form_table .textbox .textbox-text,
table.form_table_auto .textbox .textbox-text{
    border-radius:3px;
}

.panel{
    box-shadow:none;
}


/* 按钮 */
.grid-icon{color:#0099FF;cursor:pointer;display:inline-block;width:15px;height:15px;}
.grid-icon:hover{text-decoration:underline;}

/* 登陆 */
/*body.login_bg{background-size:100%;background:url(../Images/u0.png) no-repeat;}*/

/* 必填颜色变红 */

.validation {
    color: red;
    font-size: 20px;
    /*align-content: center;*/
    line-height: 10px;

/*overflow: hidden;*/
}

.datagrid-row-selected input {
    color: #000000;
}

#SearchMsg {
    color:red;
}